h1{
    color: brown;
}

ul{
    list-style-type: none;
    background-color: aqua;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

li{
    float: left;
}

li a{
    display: block;
    color: white;
    text-align: center;
    padding: 15px;
    text-decoration: none;
}

li a:hover{
    background-color: blue;
}